.forumline	{ background-color: #FFFFFF; border: 2px #006699 solid; }

* {margin: 0; padding: 0; }

body {
	background-color: #f5f5f5;
	font-family: verdana, arial, sans-serif;
	padding-bottom:10px;
}

#conteneur {
	width: 750px;
	border: 1px solid #adadad;
	margin: 10px auto 0px auto;
	background-color: #fff;
	padding-bottom: 5px;
}
img
{
	border:0;
}
hr
{
color:#000;
}
li
{
list-style-type:none;
list-style-image:url(images/li.gif);
padding-bottom:5px;
}

#menu li {
	list-style-image: none;
}

	#menu li img {
		vertical-align: middle;
	}

#title {
	background-color:#fff;
}
#title #left
{
	position:absolute;
	top:20px;
	margin-left: 10px;
}
#title #right
{
float:right;
margin:10px 25px 0 0;
}
#title_ads
{
	padding:10px 0;
	margin:10px 2px;
	float:right;
	width:467px;
}
#menu {
	padding: 80px 50px 10px 40px;
	float: left;
}

#page {
	clear:both;
	padding-top: 0px;
/*	margin-top: 180px !important;
	margin-top: 140px;*/
}

	#page a {
		color: #01a2fe;
	}

		#page a img {
			border: none;
			text-decoration: none;
		}

	#page h1 {
		color: #01a2fe;
		font-size: 1.3em;
		text-align: right;
		margin: 50px 60px 20px 0;
		_margin-top: 20px; /* IE bug double margin */
	}

	#page h2 {
		color: #01a2fe;
		font-size: 1em;
		text-align: left;
		margin: 2px 0 10px 5px;
	}

	#page option {
		padding-right: 5px;
	}

/**************************** error_body *********************/
#error
{
	padding:10px 0 20px 0;
	margin: 10px 0;
	font-weight:bold;
	color:red;
	font-size:0.7em;
	text-align:center;
	border:1px solid red;
}
/*************************** images_body **************************/
#page #list_categories {
	margin-left: 300px;
	width: 445px;
	padding: 0;
}

#page #list_categories ul{
	display: inline;
	line-height: 17px;
}

	#page #list_categories li {
		display: inline;
		margin-right: 20px;
		margin-left: 0;
		font-size: 0.8em;
	}

		#page #list_categories li a {
			white-space: nowrap;
		}

	#page #list_categories li.bin img {
		vertical-align: bottom;
	}

		#page #list_categories li a {
			text-decoration: none;
			color: #000;
		}

#page #new_categories {
	background: #f2f2f2;
	border: 1px solid #adadad;
	margin: 20px 50px 5px 275px;
}

	#page #new_categories label {
		font-size: 0.7em;
	}

	#page #new_categories p {
		margin: 2px;
		text-align: center;
	}

#page p.title {
	margin-top: 15px;
	font-weight: bold;
	margin-left: 250px;
	font-size: 0.9em;
}

#page p.title span.titlecat {
	color : #01a2fe;
}

#page p.link_select {
	font-size: 0.8em;
	margin-left: 20px;
	float: left;
}

#page #list_pictures {
	clear:both;
	background: #f2f2f2;
	border: 1px solid #adadad;
	margin: 15px 10px 5px 10px;
	_margin-right: 8px; /* IE bug double margin */
	padding: 0;
}

	#page #list_pictures div.picture_thumb {
		float: left;
		margin: 5px 10px 10px 10px;
		_margin: 5px 9px 10px 9px;
		text-align: center;
	}

			#page #list_pictures div.picture_thumb .thumb {
				width: 125px;
				height: 125px;
				/*background: #adadad;*/
				text-align: center;
				line-height: 125px;
			}

	#page .pagination {
		margin-top: 40px;
		text-align: center;
		font-size: 0.8em;
	}

		#page #list_pictures p.pagination a {
			color: #01a2fe;
		}

#page #upload_in_cat #form_upload {
	background: #f2f2f2;
	border: 1px solid #adadad;
	margin: 45px 100px 5px 100px;
	padding: 5px;
	text-align: left;
}

#page .forumline {
	font-size: 0.8em;
}

	#page .forumline td {
		font-size: 0.8em;
	}

/*-------------------*/
/**************************** image_detail *********************/
.image_detail
{
	border:1px solid #ccc;
	margin:35px 5px 0 200px;
	padding:10px;
	background-color:#f2f2f2;

}
.image_detail img
{
	padding:1px;
	display:block;
}

/**************************** index_body *********************/
#servimg_desc
{
	text-align:right;
	margin: 0 20px 20px 40%;
	padding:10px;
	font-size:0.8em;
}
#not_logged_in
{
	background: #f2f2f2;
	border: 1px solid #adadad;
	text-align:center;
	margin:0 100px 40px 100px;
	padding: 10px;
	font-size:0.8em;
}
#upload_now
{
	background: #f2f2f2;
	border: 1px solid #adadad;
	padding: 10px;
	text-align:center;
	margin:70px 20px 70px 215px;
}
#advertising_left,#advertising_right
{
	margin:0 40px;
	padding:5px;
	/*width:150px;*/
	/*max-width:150px;*/
	min-height:170px;
}
#advertising_left
{
	float:left;
}
#advertising_right
{
	float:right;
}
#advertising_left h6 ,#advertising_right h6,#connexion h6,span.title
{
	text-align:center;
	border-bottom:1px solid #adadad;
	margin-bottom:15px;
}
#advertising_left p,#advertising_right p
{
	width:170px;
	max-width:170px;
	padding:2px;
	font-size:0.7em;
	white-space:nowrap;
}
#connexion
{
	width:300px;
	margin:25px 30px 0 30px;
	background-color:#f2f2f2;
	border:1px solid #adadad;
	padding:10px;
}
#connexion h6
{
	color:#01a2fe;
	font-size: .9em;
}
#connexion label {
	font-size: 0.7em;
	float: left;
	width: 160px;
}
#connexion #deconnect
{
	font-size:0.7em;
}
#connexion a
{
	font-style:italic;
	font-size:0.7em;
}
/**************************** profile_add_body *********************/
#page #add_profile {
	background: #f2f2f2;
	border: 1px solid #adadad;
	margin: 15px auto 5px auto;
	padding-bottom: 5px;
	width: 440px;
}

#page #edit_profile {
	background: #f2f2f2;
	border: 1px solid #adadad;
	margin: 15px 10px 5px 250px;
	padding-bottom: 5px;
}

	#add_profile label, #edit_profile label {
		float: left;
		width: 175px;
		font-size: 0.7em;
	}

#profile_register_message
{
	background-color:#f2f2f2;
	border:1px solid #adadad;
	margin: 0 20px 70px 40%;
	padding:10px;
	text-align:center;
	font-size:0.8em;
}
#profile_register_form
{
	clear:right;
	padding:10px;
}
#profile_register_form h3
{
	text-align:center;
}
#profile_register_form span
{
	margin-left:5px;
	font-size:0.7em;
}
#profile_register_form .legend
{
	color:#aaa;
	font-size:0.7em;
	font-style:italic;
	text-align:left;
}
#profile_register_form input,#profile_register_form select
{

}
#profile_register_advertising
{
	margin:10px 5px;
	padding:10px 5px 5px 5px;
}
#profile_register_advertising h6
{
	text-align:center;
	margin-bottom:15px;
}
/**************************** term_service *********************/
#term_service
{
padding:50px;
}

#term_service h4
{
border-bottom:1px solid #01a2fe;
}
#term_service p
{
margin:10px 0;
text-align:justify;
font-size:0.8em;
}
#term_service ul,term_service li
{
	font-size: 0.7em;
	margin-left:20px;
}
#term_service form
{
margin:20px 10px;
padding:10px 50px;
border:1px solid red;
}
/**************************** upload_body *********************/

#page #form_upload {
	background: #f2f2f2;
	border: 1px solid #adadad;
	margin: 20px 20px 5px 300px;
	padding: 5px;
}

	#page #form_upload p.champ {
		font-size: 0.8em;
		margin-left: 20px;
	}

	#page #form_upload p.auth_format {
		color: #01a2fe;
		font-weight: bold;
		font-size: 0.9em;
		text-align: center;
		margin: 10px 0 8px 0;
	}

	#page #form_upload p.submit_button {
		text-align: center;
		margin: 2px 0;
	}


/***************************** message_body ***********************/
#message {
	background: #f2f2f2;
	border: 1px solid #adadad;
	margin: 15px 10px 5px 300px;
	padding-bottom: 5px;
}

	#page #message h1 {
		font-size: 0.9em;
		text-align: center;
		margin: 5px 5px 10px 5px;
	}

	#page #message a {
		font-size: 1em;
	}

	#message p {
		font-size: 0.8em;
		margin: 2px 5px 5px 5px;
	}

		#page #message p.explain {
			font-style: italic;
			font-size: 0.7em;
			text-align: center;
			margin: 3px 5px;
		}

		#page #message p.submit_button {
			text-align: center;
			margin: 10px 0 5px 0;
		}


/**************************** image_preview_body ******************/
#preview_conteneur {
	border: 1px solid #adadad;
	background: #fff;
}

	#preview_conteneur a {
		color: #01a2fe;
	}

		#preview_conteneur a img {
			border: none;
			text-decoration: none;
		}

	#preview_conteneur #left {
		position: relative;
		float: left;
		margin-left: 20px;
	}
	#preview_conteneur #right {
		position: relative;
		float: right;
		margin-bottom:8px;
	}

	#preview_conteneur #title_ads {
		padding:10px 0;
		margin:10px 2px;
		float:right;
		clear: right;
		width:467px;
	}

	#preview_conteneur #picture  {
		clear:both;
		padding: 15px 0;
		text-align: center;
		width: auto;
	}

	#preview_conteneur #menu_preview {
		display:inline;
		float: right;
		clear: right;
		width: 500px;
		padding-top: 20px;
	}

		#preview_conteneur #menu_preview li {
			display:inline;
			margin: 0px 3px 5px 3px;
			font-size: 0.8em;
			font-weight: bold;
		}

		#preview_conteneur #menu_preview li.link_close {
			margin: 0 20px 5px;
		}

	#preview_conteneur #message a {
		font-size: 1em;
	}


/***************************** overall_footer *********************/
#footer {
	clear: both;
	width: 750px;
}

	#footer p {
		font-size: 0.8em;
	}

		#footer p img {
			vertical-align: middle;
			margin: 0 3px;
		}

	#footer a {
		color: #01a2fe;
	}

		#footer a img {
			border: none;
			text-decoration: none;
		}

p.partner {
	font-size : 0.7em;
	margin-top: 2px;
	text-align:center;
	color: #999;
}

	p.partner a {
		color : #01a2fe;
		text-decoration: none;
	}

/*************************** report_body *********************/
#page #report {
	background: #f2f2f2;
	border: 1px solid #adadad;
	margin: 20px 50px 5px 300px;
	padding:5px;
	font-size: 0.8em;
}

	#page #report input.text_input {
		width: 250px;
	}

	#page #report p {
		margin: 3px 0 8px 0;
	}




/******* class for all pages ***/

.center {
	text-align: center;
}

.menu01 {
	color : #3466DE;
	font-size : 0.8em;
	font-family : Tahoma, Verdana, Arial;
	text-decoration: none; font-weight: bold
}
.menu01 a:hover {
	color : #555555;
}
.menu02 {
	color : #339900;
	font-size : 0.7em;
	font-family : Tahoma, Verdana, Arial;
	text-decoration: none; font-weight: bold;
}
.menu02:hover {
	color : #006600;
}
.menu03 {
	font-size : 0.7em;
	font-family : Tahoma, Verdana, Arial;
	text-decoration: none; font-weight: bold;
}
.menu03:hover {
	color : #006600;
}


.txt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.8em; line-height: 15px; color: #000000}
.txtsmall { font-family: Tahoma, Verdana; font-size: 0.8em; line-height: 14px; color: #000000 }
.legend { font-family: Tahoma, Verdana; font-size: 0.7em; line-height: 14px; color: #333333 }
.menu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.8em; line-height: 15px; color: #000000 }


select {
	color : #000000;
	font-size : 0.7em;
	font-family : Verdana, Arial, sans-serif;
}
input {
	color : #000;
	font-size: 0.7em;
 }
 input.links {
	font-size : 0.7em;
	font-family: Arial, Tahoma, Verdana;
 }
 .bar01 {
	color: #000000;
	font-size: 18px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
}
.txt2 {
	color : #006600;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}

#servimg_desc a:link,a:active,a:visited { text-decoration: none; }

a:hover	{
text-decoration: underline;
color : #01a2fe;
}

#page #list_categories li a:hover {
text-decoration: underline;
color : #01a2fe;
}

#servimg_desc a:hover {
text-decoration: underline;
color : #01a2fe;
}

div.forum_upload {
	text-align: left;
}
